@charset "utf-8";

/* Colorset Reset */
.at-page { background: none; padding:0px 0px 15px; border:0; margin-bottom:20px; }
.at-page.at-page-mobile { padding:0px 0px 15px; }

/* Category */
.list-category { margin-bottom:1px; }
.list-category .tabs { margin: 0px; padding:0px; }
.list-category .tabs::before { display: table; content: " "; }
.list-category .tabs::after { display: table; content: " "; clear:both; }
/*
.list-category .tabs ul.nav-tabs li.active a { background: rgb(0, 0, 0); color: rgb(255, 255, 255); font-weight:bold; cursor:pointer; }
.list-category .tabs ul.nav-tabs a { letter-spacing:-1px; padding:10px 12px; background: rgb(247, 247, 247); color: #333; margin-right: 0px; border-radius: 0px; -moz-border-radius: 0; -webkit-border-radius: 0; border:1px solid #ddd; border-left:0px; }
.list-category .tabs ul.nav-tabs a:hover, .list-category .tabs ul.nav-tabs a:active, .list-category .tabs ul.nav-tabs a:focus { color: #fff; background: rgb(0, 0, 0); }
.list-category .tabs ul.nav-tabs { margin: 0px; padding:0px; border:0px; border-left:1px solid #ddd; }
*/
.list-category .tabs ul.nav-tabs { margin: 0px; padding:10px 0 0; border:none; border-top:1px solid #ddd; }
.list-category .tabs ul.nav-tabs li.active a { font-weight:bold; cursor:pointer; color:#508dee; }
.list-category .tabs ul.nav-tabs a { letter-spacing:-1px; padding:4px 12px; margin-right: 0px; border:none; font-size:14px; font-weight:bold; }
.list-category .tabs ul.nav-tabs a:hover, .list-category .tabs ul.nav-tabs a:active, .list-category .tabs ul.nav-tabs a:focus { background-color:#fff; text-decoration:underline; }
.list-category .tabs ul.nav-tabs li .dropdown-menu { padding:0px; }
.list-category .tabs ul.nav-tabs li .dropdown-menu a { color: #333; background:#fff; border:0px; }
.list-category .tabs ul.nav-tabs li .dropdown-menu a:hover { color: #fff; background: rgb(233, 27, 35); }
.list-category .tabs ul.nav-tabs li.sort-on a { font-weight:bold; }
.list-category-select { display:none; }
.list-category-select .form-group { margin-bottom:10px; }
@media (max-width: 992px) {
	.list-category .tabs { display:none; }
	.list-category-select { display:block; }
}

/* PC List */
table.list-tbl { border-bottom: 1px solid #ddd; margin-bottom:10px; }
/*table.list-tbl th { clear:both; height:43px; background: url('./img/head.gif') repeat-x !important; font-weight:bold; font-size:12px; color:#333; border:0px; padding:0px !important; margin:0px !important; text-align:center; }*/
table.list-tbl th { clear:both; height:43px; font-weight:bold; font-size:12px; color:#333; border:0px; padding:0px !important; margin:0px !important; text-align:center; }
table.list-tbl th a { text-decoration:none; color:#333; }
table.list-tbl th a:hover, table.bo-list th a:focus, table.bo-list th a:active { color:#000; }
table.list-tbl td { white-space:nowrap; }
table.list-tbl .list-now { background: #fafafa; }
table.list-tbl .list-subject { text-align:left !important;  white-space:normal !important;}
table.list-tbl .list-subject a { display:block; }
table.list-tbl .list-subject.now { font-weight:bold !important; }
table.list-tbl .list-subject.notice, table.list-tbl .font-11.notice { font-weight:bold !important; line-height:26px; }
table.list-tbl .list-none { padding:100px 0px; }

/* Mobile List */
.list-media { margin-bottom:15px; border-top:1px solid #ddd; }
.list-media h2 { margin:6px 0px 4px; font-size:14px; line-height:20px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.list-media h2.notice a { font-weight:bold; }
.list-media h2.now a { font-weight:bold; color:crimson; }
.list-media h2 .media-fa { font-size:11px; margin-left:4px; font-weight:normal !important; }
.list-media h2 .dotum { font-weight:bold; font-family:dotum; font-size:13px; letter-spacing:-1px; }
.list-media .m-photo i { background: rgb(238, 238, 238); padding: 10px; width: 50px; height: 50px; text-align: center; color: rgb(255, 255, 255); font-size: 30px; display: inline-block; }
.list-media .m-photo img { width: 50px !important; height: 50px !important; display:inline-block; }
.list-media .media { border-bottom:1px solid #eee; margin:0px; padding:7px; }
.list-media .media.list-notice { background:#fafafa; }
.list-media .media.list-now { background:#fafafa; }
.list-media :first-child.media { margin-top:0px; }
.list-media .media .media-body { padding-left:0px; }
.list-media .media-info { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.list-media .media-info i { margin-left:10px; }
.list-media .media-info i:first-child { margin-left:0px; }

.list-wrap .list-infinite-media .list-item { width:100%; }
.list-wrap #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.list-wrap .list-more { text-align:center; margin-bottom:30px; }
.list-wrap .list-more a { color:#333; font-size:60px; }
.list-wrap .list-more a:hover { color:crimson; }

/* List */
.list-wrap { width:100%; /*border-top: 1px solid #ddd;*/ }
.list-cnt { color: orangered; font-size: 10px; font-weight:bold; font-family:verdana; letter-spacing:-1px; }
.list-btn-box { margin-bottom: 15px; }
.list-btn-box a span { margin-left: 4px; }
.list-none { margin:0px 0px 15px; padding:80px 0px; }
.list-page { margin-bottom:15px; }
.list-page .pagination { margin:0; }

/* View */
.view-wrap { width:100%; overflow:hidden; }
.view-wrap .img-photo i { background: rgb(245, 245, 245); padding: 16px; border-radius: 50%; width: 80px; height: 80px; text-align: center; color: rgb(143, 143, 143); font-size: 40px; display: inline-block; }
.view-wrap .img-photo img { border-radius: 50%; width: 80px !important; height: 80px !important; display:inline-block; }
.view-wrap .img-resize img { max-width:100%; height:auto; }
.view-wrap h1 { font-weight:bold; margin:0px; padding:20px 10px 0px; color: rgb(59, 62, 67); line-height: 32px; font-size: 22px; letter-spacing:-1px; border-top: 0px solid #ddd; }
.view-wrap h1 .photo { border-radius: 50%; width: 44px; height: 44px; margin-right:10px; }
.view-wrap .no-attach { border-bottom:0px; }

.view-head { border-left:0px; border-right:0px; }
.view-head .sp { display:inline-block; width:20px; text-align:center; font-size:11px; color:#888; }
.view-head .list-group-item { padding:5px 15px; border-style:dotted; }

.view-cnt { margin-top:4px; }
.view-img img { display:block; max-width:100%; margin:0 auto 15px; border:0; height:auto; }
.view-content { margin-bottom:20px; }
.view-content img { width:auto; height:auto; max-width:100%; }
.view-content p { padding:0; margin:0; line-height:22px; }
.view-good-box { text-align:center; }
.view-good-box span { margin:15px 6px; width:80px; height:80px; display:inline-block; }
.view-good-box a { background: rgb(245, 245, 245); padding: 15px; border-radius: 50%; width: 80px; height: 80px; text-align: center; color: rgb(51, 51, 51); font-size: 22px; line-height:26px; display: inline-block; }
.view-good-box .view-good a:hover { background: rgb(223, 17, 25); color: rgb(255, 255, 255); }
.view-good-box .view-nogood a:hover { background: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.view-author { margin-top:10px; }
.view-author .auth-photo { width:160px; padding-right:15px; }
.view-tag { margin:10px 0px 0px; padding:0px; color:#888; }
.view-tag a { color:#888; }
.view-tag a:hover { color:crimson; }

#bo_v_sns {margin:4px 0 15px;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;margin:0 5px 0 0}

.view-btn { margin:0px 0px 30px; }
.view-btn i { margin-right:2px; }

/* Comment */
.comment-media { }
.comment-media .photo i { background: rgb(245, 245, 245); padding: 15px; border-radius: 50%; width: 64px; height: 64px; text-align: center; color: rgb(143, 143, 143); font-size: 30px; display: inline-block; }
.comment-media .photo img { border-radius: 50%; width: 64px !important; height: 64px !important; display:inline-block; }
.view-wrap-mobile .comment-media .photo i { padding: 10px; width: 54px; height: 54px; }
.view-wrap-mobile .comment-media .photo img { width: 54px !important; height: 54px !important; }

.comment-media .media { border-top:1px solid #eee; margin:7px 0px; padding:7px 0px 0px; }
.comment-media :first-child.media { border-top:0px; margin-top:0px; padding-top:0px; }
.comment-media h5 { margin:2px 0px; line-height: 22px; }
.comment-media .media .media-body { padding-left:0px; }
.comment-media .media .media-info { margin-left:10px; }
.comment-media .media .media-content {	margin-top:8px; }
.comment-media .media .media-btn {	margin-left:4px; }

#bo_vc_opt ol {	margin:0;padding:0;list-style:none;zoom:1; }
#bo_vc_opt ol:after { display:block;visibility:hidden;clear:both;content:""; }
#bo_vc_opt ol li { float:left;margin:0; }
#bo_vc_send_sns ul { margin:0;padding:0;list-style:none;zoom:1; }
#bo_vc_send_sns ul:after { display:block;visibility:hidden;clear:both;content:""; }
#bo_vc_send_sns ul li {	float:left;margin:0 0 0 20px; }
#bo_vc_send_sns input {	margin:0 2px 0 5px; }

/* Write */
.write-wrap { width:100%; overflow:hidden; }
.write-wrap h2 { padding:0px; margin:0px; font-size:14px; font-weight:bold; }
.write-wrap label { font-weight:bold; margin-top:4px; }
.write-wrap .write-content { height: 300px; }
.write-wrap .write-file { border:0;box-shadow:none; }
.write-wrap .write-btn { margin:15px 0px 25px; text-align:center; }
.write-wrap .delete-file { margin:0px; padding:0px 10px; font-weight:normal; }
.write-wrap .delete-file label { font-weight: normal; }
.write-wrap .sp-label { font-weight:normal; margin-right:10px; }
.write-wrap .sp-label input[type="checkbox"], .write-wrap .sp-label input[type="radio"] { margin-top:0px; }

#autosave_pop div { text-align:right; }
#autosave_pop button { margin:0; margin-left:10px; padding:0; border:0; background:transparent; color:#888; }
#autosave_pop ul { margin:0; padding:0; padding-left:15px; list-style:disc; }
#autosave_pop li { padding:2px 5px;  }
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:""; }
#autosave_pop a { display:block; float:left; }
#autosave_pop span { display:block;; float:right; }

@media all and (max-width:460px) {
	.list-btn { text-align:center; margin:0px auto; }
	.pull-right.list-btn { float:none !important; margin-bottom:15px; }

	.view-head h1 { font-size:20px; line-height:24px; }
	.view-btn i { margin-right:0px; }
	.view-author .auth-photo { float:none; width:100%; padding-right:0px; }

	.comment-btn { text-align:center; }
	.comment-btn .pull-right { float:none !important; }

	i.big-fa { fon-size:1.3em; }
}

/* PC List */
.list-category .div-tab.tabs { margin-bottom:0px; }
.list-pc.table-responsive { border:0 !important; padding-bottom:15px; }
.list-pc .list-tbl { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-bottom:0px; }
.list-pc .list-tbl tr, .list-pc .list-tbl td { white-space:nowrap; }
.list-pc .list-tbl thead th { border-top: 1px solid #ddd !important; border-bottom: 1px solid #ddd !important; }
.list-pc .list-tbl tbody tr:first-child td { border-top:0 !important; }
.list-pc .list-now { background: #fafafa; }
.list-pc .list-img img { width:50px; height:50px; border-radius:0%; }
.list-pc .list-img i { width: 40px; height: 40px; line-height:40px; margin:0px; font-size: 24px; background: rgb(238, 238, 238); border-radius:50%; text-align: center; color: rgb(255, 255, 255); display: inline-block; }
.list-pc .list-subject { text-align:left !important; }
.list-pc .list-subject a { display:inline-block !important; white-space:normal !important; }
.list-pc .list-subject.now { font-weight:bold !important; }
.list-pc .list-subject.notice { font-weight:bold !important; background-color:#fff; }
.list-pc .list-subject.premium { }
.list-pc .list-subject.special { }
.list-pc .list-none { padding:100px 0px; }

/* Mobile List */
.list-category-mobile .tabs { margin-bottom:15px; }
.list-mobile { margin-bottom:15px; border-top:1px solid #eee; }
.list-mobile strong { font-weight:normal; margin:0px; line-height:20px; display:block; }
.list-mobile strong.notice a { font-weight:bold; }#faeded
.list-mobile strong.best a { }
.list-mobile strong.now a { font-weight:bold; color:crimson; }
.list-mobile strong.premium a { font-weight:bold; }
.list-mobile strong.special a { font-weight:bold; }
.list-mobile .list-details { line-height:18px; margin-top:6px; }
.list-mobile .list-details .member, .list-mobile .list-details .guest { color:#787878 !important; }
.list-mobile .list-details .list-sp { margin:0 5px; color:#ddd; font-size:11px; }
.list-mobile .list-img img { width:40px; height:40px; border-radius:50%; }
.list-mobile .list-img i { width: 40px; height: 40px; line-height:40px; margin:0px; font-size: 24px; background: rgb(238, 238, 238); border-radius:50%; text-align: center; color: rgb(255, 255, 255); display: inline-block; }
.list-mobile .list-cnt { color: orangered; font-size: 12px; font-weight:bold; font-family:verdana; letter-spacing:-1px; }
.list-mobile .media { border-bottom:1px solid #eee; margin:0px; padding:8px; }
.list-mobile .media.list-notice {  background:#fafafa; }
.list-mobile .media.list-premium {  background:#e4edf8; border-bottom:1px solid #ccddf2; }
.list-mobile .media.list-special {  background:#faeded; }

.list-mobile .media.list-now { background:#fafafa; }
.list-mobile :first-child.media { margin-top:0px; }
.list-mobile .media .media-body { padding-left:0px; }

.list-pc .list-cont { margin-top:8px; padding:0; line-height:20px; }
.list-pc .click-title { font-weight:bold; }
.list-pc .reply-title { color: #cc3300; }
.list-pc .name-title { color: #0070c0; }
.list-pc .text-muted { font-size:12px; }
.list-pc .category-title { color: #cc3300; }

.list-pc .wr-premium {
    width: 42px;
    height: 11px;
    background-image: url('/img/icon_premium.png');
}
.list-pc .wr-special {
    width: 42px;
    height: 11px;
    background-image: url('/img/icon_special.png');
}
.table>thead>tr>td.special, .table>tbody>tr>td.special, .table>tfoot>tr>td.special, .table>thead>tr>th.special, .table>tbody>tr>th.special, .table>tfoot>tr>th.special, .table>thead>tr.special>td, .table>tbody>tr.special>td, .table>tfoot>tr.special>td, .table>thead>tr.special>th, .table>tbody>tr.special>th, .table>tfoot>tr.special>th {
    background-color: #edf2fa;
}
.list-wrap .wr-icon {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: left top;
}
.list-wrap .wr-notice {
    width: 37px;
    height: 19px;
    background-image: url(./img/icon_notice.gif);
}
.table-responsive table > tbody > tr > td {
    vertical-align: middle;
}

.panel-default {
    border:none;
}
.panel-default>.panel-heading {
    color: #ddd;
    background-color: #fff;
	padding:0 10px 20px;
	border-bottom: 1px solid #ddd;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 11px;
    color: inherit;
	min-height:24px;
}
.response_box {display:flex;flex-direction:row;margin:0 auto;}
.write-like {width:31%;text-align:center;}
.toggle, .no-toggle {color:#07C !important; align-items:center;font-weight:600;height:32px;line-height:14px;padding:0 20px;text-decoration:none;}
.outer {position:relative;width:100%;display:block;top:-20px;}
.left-align {text-align:left !important;}